RubyGems Navigation menu

ellen-hipchat 0.1.1

Hipchat adapter for Ellen

Versies:

  1. 0.1.1 - May 20, 2014 (7 KB)
  2. 0.1.0 - May 15, 2014 (6,5 KB)
  3. 0.0.4 - April 27, 2014 (7 KB)
  4. 0.0.3 - April 13, 2014 (7 KB)
  5. 0.0.2 - April 13, 2014 (6,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (2):

  • ellen >= 0.2.0
  • xrc >= 0.0.5
  • Development afhankelijkheden (2):

  • bundler ~> 1.6
  • rake >= 0
  • Eigenaren:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    61e7728f70fe11c329a7cefde7ba02062a89fa9f8d47ffbda252f7244e09f426

    Total downloads 9.685

    Voor deze versie 2.108

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: